<?php

namespace App\Filament\Resources\PackageAddonResource\Pages;

use App\Filament\Resources\PackageAddonResource;
use App\Filament\Resources\Pages\AuditedEditRecord;

class EditPackageAddon extends AuditedEditRecord
{
    protected static string $resource = PackageAddonResource::class;

    protected function getHeaderActions(): array
    {
        return [];
    }
}
